@font-face {
  font-family: "iconfont"; /* Project id 5000484 */
  /* Color fonts */
  src:url('../fonts/iconfont.ttf?t=1755320475810') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-yizhan:before {
    content: "\e62d";
}
.icon-menjin:before {
    content: "\e623";
}
.icon-chuwugui:before {
    content: "\e601";
}
.icon-tongyong:before {
  content: "\e8b4";
}
.icon-xinwen:before {
  content: "\e600";
}

.icon-geren:before {
  content: "\e617";
}

.icon-changguan:before {
  content: "\eea7";
}

.icon-huodong:before {
  content: "\e61a";
}
.icon-zidongfanmaiji:before {
    content: "\e62c";
}
